		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2018 03:21:50
*/


@charset "utf-8";
/* CSS Document */

/* Global Elements */

.canberra-connect {
    background-position: -2px -1648px;
    height: 50px;
    width: 120px;
}

#infoalert p {
    color: #1b1b1b;
    display: block;
    font-weight: normal;
    margin-bottom: 0;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 5px;
    position: relative;
}


.lt-ie8 #logocontainer h1 {
  margin:5px 10px; 
  
}

#logocontainer h1 {
margin:5px 10px; 
  
}

#footersitelinkscontent, #footersitelinkscontent a {
    color: #ffffff;
}

.page-background {
  background: #ffffff url(http://www.ltc.act.edu.au/__data/assets/image/0016/254005/large-screen-background.jpg?v=0.1.13) repeat-y center top;
  padding: 0 10px 10px;
}

td, th {
    border-bottom: none;
    border: 1px solid #4a4a4a;
  }

/* layout structure */


.lt-ie8 #dropdownnav li ul { background:#057A7A ;  }
    
.lt-ie8 #dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
        color: #000000; 
        background: #ffffff;
    }

   
.lt-ie8 #dropdownnav li a{
       color: #ffffff;
       background: #057A7A ;
      } 
    
.lt-ie8 #dropdownnav li.active a {
        color: #000000; background: #FFFFFF;  }    




.lt-ie8 #dropdownnav {
        background:#057A7A ;
    }    

    
 #dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover { 
        background: #057A7A ; color: #000000;
    }

 


#otherlinksfooterblock {
    color: #000000;
    border-bottom: solid 1px #1b1973 ;
    background-color: #CCCCCC;
}


#otherlinkscontent, #otherlinkscontent a {
    color: #000000;
}




.page-updated {
    color: #ffffff;
 
}


/* layout structure end */


@media only screen and (max-width: 767px) {


  


 /* removes slideshow*/
   
      #slideshowcontent {
      display:none;}  
    
   
/* removes slideshow end */


#logocontainer img {
     
      height: 131px;
      width:130px;
  }

.page-background {
  background:#ffffff;
}


.lt-ie8 #logocontainer h1  {
  color: #000000;
  
}

.lt-ie8 #logocontainer h1 em {
  color: #000000;
  
}

#logocontainer h1 em {
  color: #000000;
  
}



.lt-ie9 #breadcrumbs {
      -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#6D6E75, endColorstr=#6D6E75)";
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6D6E75', endColorstr='#6D6E75');
    }

#breadcrumbs {
    background-color: rgba(0, 0, 0, 0.5);
}


#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
        color: #FFFFFF;
    }
    


.page-updated {
    color: #ffffff;
    display: block;
    font-size: 0.85em;
    text-align: center;
}



}

@media only screen and (min-width: 768px) {



#logocontainer h1 {
  margin:-5px 10px 25px 10px;
text-shadow: 5px 6px 5px #2A275B;
  
  }   


#headercontainer {
background:url(http://www.ltc.act.edu.au/__data/assets/image/0019/374500/lake-tuggeranong-ribbon.png?v=0.1.6);
height:100%;
background-repeat:no-repeat;
background-position: center;

 }



.govschool {color:#ffffff; 
  float:left;
  margin:16px 20px 20px 15px;
text-shadow: 5px 6px 6px #2A275B;
    }

#dropdownnav li ul { background:#000000;  }
    
#dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
        color: #000000; 
        background: #ffffff;
    }



   
#dropdownnav li a{
       color: #ffffff;
       background: #057A7A ;
      } 
    
#dropdownnav li.active a {
        color: #000000; background: #FFFFFF;  }    




#dropdownnav {
        background:#057A7A ;
    }    

    
#dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover { 
        background:#057A7A ; color: #ffffff;
    }



#asidenav {
      background:#057A7A ; border: none;
  }
  
  
  
#asidenav li a {
        color: #ffffff; border-bottom:none; border-top:none; background:#057A7A ;
  
    }
  
  
  
#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
        color: #000000; position: relative; background:  #ffffff;
    }
    
  
  
  
#asidenav ul {
      border-top: none;    
  }





#siteinformationnav li a:hover, #siteinformationnav li a:focus, #siteinformationnav li a:active {
     color: #ffffff;
  }


#footercontainer, #siteinformationnav {
    background:#057A7A ; 
   
}


#footersitelinkscontent, #footersitelinkscontent a {
    color: #ffffff;
}



#siteinformationnav li a {
    color:#ffffff;
}

#footersitelinkscontent, #footersitelinkscontent a {
    color: #ffffff;
}
  
#logocontainer img {
      display: block;
      float: left;
      height: 171px;
  }
  
         
    
#contentcolumn #breadcrumbs a {
        color: #ffffff; 
    }  
#contentcolumn #breadcrumbs {

      color: #ffffff; }  
    

 
#otherlinksfooterblock {
      color: #000000;
      border-bottom: solid 1px #1b1973 ;
      background-color: #CCCCCC;
  }
  
  
    
#otherlinkscontent, #otherlinkscontent a {
        color: #000000;
    }
    
  

  
  /* site navigation end */
  
  
/* slideshow module */
    
#slideshownavigation {width:40%;}
    
#slideshowcontent .ui-tabs-panel {
        width: 620px; height:291px;
    }
    
#slideshowmodule .ui-tabs-panel .articlecaptionoverlay {
        width: 100%;
    }
    
#slideshowcontent img {
       width: 620px;
}   
        
    
#slideshowmodule {
        background: #000000; width: 100%;
    
    }
  
#slideshowmodule {
      background: #000000;
  }
  
#slideshownavigation li.ui-tabs-nav-item a:hover, #slideshownavigation li.ui-tabs-nav-item a:focus, #slideshownavigation li.ui-tabs-nav-item a:active {
      background:#057A7A ; outline: none;
  }
  
#slideshownavigation li.ui-tabs-nav-item.ui-tabs-selected a {
      background: #057A7A ;color:#FFFFFF;
  }
  
  /* slideshow module end */
  
  
  }
  